# Translation of Quick Chat in Czech
# This file is distributed under the same license as the Quick Chat package.
msgid ""
msgstr ""
"PO-Revision-Date: 2012-03-06 22:33+0100\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: GlotPress/0.1\n"
"Project-Id-Version: Quick Chat\n"
"POT-Creation-Date: \n"
"Last-Translator: Marko <marko AT techytalk.info>\n"
"Language-Team: \n"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1023
msgid "You've been dropped out of chat due to long period of inactivity. To continue with chat please refresh this page."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1103
msgid "Interval for refreshing list of online users (seconds):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1104
msgid "Interval for refreshing list of messages (seconds):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1120
msgid "Timeout for disabling updates to inactive user (seconds):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1125
msgid "Disable <a href=\"http://www.techytalk.info/wordpress-plugins/quick-flag/\" target=\"_blank\">Quick Flag</a> WordPress plugin integration (to hide country flags on user list):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1145
msgid "Donate"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1154
msgid "Settings"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1246
#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1323
#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1330
#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1337
msgid "Show"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1638
msgid "Quick Chat is quick and elegant WordPress chat plugin that does not waste your bandwidth."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1703
msgid "Include send button:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1691
msgid "Include avatars:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1697
msgid "Include smilies container:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1685
msgid "Visible to guest users:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1670
msgid "User list position:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1679
msgid "Visible to logged in users:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1664
msgid "Include user list:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1653
msgid "Chat room name:"
msgstr "Místnost:"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1658
msgid "Message container height:"
msgstr "Velikost okna zpráv:"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1648
msgid "Title"
msgstr "Název"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1618
msgid "Powered by Quick Chat"
msgstr "Běží na pluginu Quick Chat"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1606
msgid "Send"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1582
msgid "Your IP address is banned from chat."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1584
msgid "You must login if you want to participate in chat."
msgstr "Pro zapojení do konverzace se přihlašte."

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1575
msgid "Sound"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1571
msgid "Scroll"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1575
msgid "Enable/disable sound notification when new message arrives"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1566
msgid "Clean"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1571
msgid "Enable/disable auto scroll when new message arrives"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1563
msgid "Delete selected messages"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1563
msgid "Delete"
msgstr "Smazat"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1566
msgid "Clean all except the latest %s messages"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1560
msgid "Select/deselect all messages toggle"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1560
msgid "Toggle"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1551
msgid "Add this user's IP address to your IP block list"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1551
msgid "Ban"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1497
msgid "Quick Chat Admin's Lounge"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1382
msgid "Start"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1222
msgid "Changelog"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1226
msgid "Quick Chat at TechyTalk.info"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1199
msgid "Here are the Quick Chat appearance options:"
msgstr "Zde můžete nastavit zobrazování Quick Chat:"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1214
msgid "FAQ"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1193
msgid "In this section you can control security options:"
msgstr "Zde můžete změnit volby pro bezpečnost:"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1187
msgid "Here you can control Quick Chat message and chat user names filter:"
msgstr "Zde můžete nastavit filtry pro zprávy a jména uživatelů:"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1175
msgid "Here you can control all general options:"
msgstr "Zde můžete změnit volby obecného nastavení:"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1181
msgid "Here you can control all private chat options:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1169
msgid "If you find Quick Chat useful you can donate to help it's development. Also you can get help with Quick Chat:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1162
msgid "options page"
msgstr "stránka voleb"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1135
msgid "Quick Chat changelog:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1136
msgid "Quick Chat support page:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1133
msgid "Quick Chat version:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1134
msgid "Quick Chat FAQ:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1132
msgid "Donate using PayPal (sincere thank you for your help):"
msgstr "Podpořit prostřednictvím PayPal (srdečně děkujeme za Vaší pomoc):"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1129
msgid "User avatar size (pixels):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1130
msgid "Advertisement code for your AdSense or other ads placed between chat user name input box and message text input box:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1128
msgid "Manual timestamp offset when displaying messages (+/- hours):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1127
msgid "Hide \"Powered by Quick Chat\" link (big thanks for not hiding it):"
msgstr "Skrýt odkaz \"Běží na pluginu Quick Chat\" (velké díky za zachování odkazu):"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1126
msgid "Hide Quick Chat sidebar widget on pages where same chat room is embedded using shortcode:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1122
msgid "Restricted chat user names list (comma separated):"
msgstr "Seznam nevhodných uživatelských jmen (oddělených čárkou):"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1123
msgid "Deny chat access to the following IP addresses (comma separated):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1121
msgid "Maximum number of characters for each message:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1119
msgid "Allow users to change their chat user name:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1118
msgid "Protect registered users user names from being used by other users:"
msgstr "Zamezit použití uživatelských jmen registrovaných uživatelů:"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1117
msgid "Only logged in users can participate in chat:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1115
msgid "Clean all messages from all private chat rooms as well as old private chat invitations:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1113
msgid "Logged in users can initiate private chat:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1114
msgid "Guest users can initiate private chat:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1111
msgid "Bad words list (comma separated):"
msgstr "Seznam nevhodných slov (oddělených čárkou):"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1110
msgid "Filter bad words contained inside other words:"
msgstr "Odstranit nevhodná slova obsažená uvnitř jiných slov:"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1109
msgid "Disallow using special characters inside chat user names (including special locale characters):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1108
msgid "Convert URLs to hyperlinks:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1106
msgid "Bing Translator AppID (40 character key to enable translation features, get one for free <a href=\"http://www.bing.com/developers/appids.aspx\" target=\"_blank\">here</a>):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1105
msgid "Clean button will delete messages older than following number of messages per chat room:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1101
msgid "Chat name prefix for guest users:"
msgstr "Označení uživatelů přihlášených jako host:"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1102
msgid "Maximum number of digits for random guests chat user name suffix:"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1100
msgid "Incoming message sound notification on by default:"
msgstr "Zvukové upozornění příchozích zpráv:"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1099
msgid "Debug mode (enable only when debugging):"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1096
msgid "Security options"
msgstr "Nastavení bezpečnosti"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1097
msgid "Appearance options"
msgstr "Nastavení zobrazení"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1095
msgid "Filter options"
msgstr "Nastavení filtrů"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1093
msgid "General options"
msgstr "Obecné nastavení"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1094
msgid "Private chat options"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1092
msgid "Donating or getting help"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1022
#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1554
msgid "Transcript"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1032
msgid "Checking..."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1020
msgid "You're about to accept private chat invitation from %s. Are you sure?"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1021
#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1554
msgid "Fetch this chat room transcript"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1019
msgid "You're about to send private chat invitation to %s. Are you sure?"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1017
msgid "Restore this private chat"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1018
msgid "Translate"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1016
msgid "Minimize this private chat"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1014
msgid "Start private chat with %s"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1015
msgid "Close this private chat"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1012
msgid "Private chat"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1013
msgid "Notice"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1011
msgid "Your private chat invitation has been sent to %s."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1008
msgid "Illegal characters!"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1009
msgid "Profanity!"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1010
msgid "%s invites you to private chat. To start private chat you can click his user name on the user list."
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1007
msgid "Not allowed!"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1005
msgid "Reply to %s"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1006
msgid "Already taken!"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1003
msgid "You must select at least one user"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1004
msgid "Are you sure you want to add selected users to your Quick Chat admin options IP blocklist?"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1002
msgid "Are you sure you want to permanently delete all except the latest %s messages?"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1000
msgid "You must select at least one message"
msgstr "Vyberte alespoň jednu zprávu"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1001
msgid "Are you sure you want to permanently delete selected messages?"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:999
msgid "Unfortunately you do not have the authority to initiate private chat"
msgstr ""

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:67
msgid "Guest_"
msgstr "Host_"

#: /home/marko/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:956
msgid "You're about to permanently delete all messages from all private chat rooms as well as old private chat invitations. Are you sure?"
msgstr ""

